
body {
	/*background-color: #6c757d;*/
}

div.card-body{
	border-top-style: solid;
	border-width: 1px;
}
h1.top-level {
	//font-size: 2.3em;
	color: #ffffff;
	margin:5px;
}
h1.mp {
	font-size: 2.3em;
}
h2{
	font-size: 1.7em;
	font-weight: 400;
	color: #555555;
	
}

h3{
	font-size: 1.3em;
	font-weight: 500;
	color: #333333;
}

nav.navbar {
	background-color:#ffffff;
	min-height: 90px;
}
img#logo{
  max-width: 80%;
  height: auto;
}

li.nav-item{
	font-size: 1.5em;
	font-weight: 400;
	padding: 20px;
}


/* MITTELTEIL */


div.conap{
	background-size: cover;
	min-height: 800px;	
}
#conlp{
	background-image: url(./img/image01.jpg);
}
#conds{
	background-image: url(./img/image09.jpg);	
}
#conuu{
	background-image: url(./img/image05.jpg);	
}
#conref{
	background-image: url(./img/image02.jpg);	
}
#conprt{
	background-image: url(./img/ref/stein/image74.jpg);	
}
#conkt{
	background-image: url(./img/image03.jpg);	
}

div.white{
	background-color: #ffffff; 
	opacity: 0.8;
}
a.ref{
	color: #000000;
}

a.ref:link {		
	text-decoration: none;
}

a.item:link { text-decoration: none; }
a.item:visited { text-decoration: none; }
a.item:hover {
	background-color: info;
	opacity: 0.6;
}
p.item{
	color: #000000;
	font-size: 1.2em;
}

p.notresp{
	font-size: 0.8em;
	text-align: center; 
	background-color: #333333; 
	opacity:0.77; 
	color: #ffffff;
}

td.kon{
	margin: 10px;
}


/* FOOTERBAR */

a.footerbar {
	color: #bbbbbb;
	
}
a.footerbar:link { text-decoration: none; }
a.footerbar:visited { text-decoration: none; }
a.footerbar:hover { color: #ffffff; }
a.footerbar:active { text-decoration: none; }

div.footerbar {
	background-color: #000000;
	min-height: 110px;
	
}
p.footer-item {
	color: #bbbbbb;
	font-size: 1.2em;
	text-align: center;
}

div.ref1{
	background-color: #666666;
	opacity: 0.72;
}
h1.ref1{
	color: #ffffff;
	font-size: 2.3em;
	font-weight: normal;
	
}
p.ref1{
	color: #ffffff;
	font-weight: bold;
}




